a:link { TEXT-DECORATION: none }
a:visited { TEXT-DECORATION: none }
a:hover { COLOR: #EEC688; TEXT-DECORATION: none }
a:active { TEXT-DECORATION: none }

.HeadIntro {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: italic; font-weight: bold; color: #EEC688}
.Normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: normal; color: #222222}
.Minischrift {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 4px; color: #222222}
.Navigation {  font-family: Arial, Helvetica, sans-serif; color: #222222; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal; vertical-align: top; text-align: left}
.NavigationTitel { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; font-style: normal; line-height: 16px; font-weight: bold; vertical-align: top; text-align: left }